/* Szótár */
.single-glossary .page-subheading,
.type-glossary .page-subheading {
    color: #777;
    margin-bottom: 8px;
}
.single-glossary .page-subheading, .type-glossary .page-subheading {
    color: #777;
    margin-bottom: 2px;
}

.single-glossary-article #post-media img {
    width: auto;
    margin: 0 20px 0 0;
}
.single-glossary-article #post-media {
    float: left;
}

/* Szótár - Fejléc */
.post-type-archive-glossary .page-header:before {
    display: block;
    width: 100%;
    height: 356px;
    content: "";
    position: relative;
    top: -18px;

    background-position: 50% 17% !important;
    background-image: url(https://migraciokutato.hu/wp-content/uploads/2015/01/03_megjelenesek_519259000.jpg) !important;
    background-position: 50% 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


/* Szótár - Elrendezés */
.entries.left-thumbs .cpt-entry.type-glossary.has-post-thumbnail  .entry-media {
    width: 31%;
}
.entries.left-thumbs .cpt-entry.type-glossary.has-post-thumbnail  .entry-details {
    width: 67%;
}

/* Szótár - Lista  */
.single-glossary .cpt-entry-details ul,
.type-glossary .cpt-entry-details ul {
    margin-left: 15px;
    margin-bottom: 0;
    list-style: none;
}
.single-glossary .cpt-entry-details li:before,
.type-glossary .cpt-entry-details li:before {
  content: "•";
  width: 15px;
  display: inline-block;
  color: #aaa;
  margin-left: -15px;
}

/* Szótár - Táblázat */
#content th {
    padding: 4px 8px;
    background-color: #f8f8f8;
    text-align: left;
    vertical-align: top;
    padding: 10px;
    line-height: 1.2;
}
#content td {
    padding: 10px !important;
}
#content th,
#content td {
    border: 1px solid #ddd !important;
}
#content table {
    margin: 0;
    width: 100%;
}
.entry table h2 {
    font-size: 1.4em; margin-bottom: 0;
}
